.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  background-color: #232323;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #fff;
  font-size: 20px;
  line-height: 28px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 52px;
  line-height: 58px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 46px;
  line-height: 50px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
}

a {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  text-decoration: underline;
}

a:hover {
  color: #76b438;
}

.section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section._100vh {
  height: 80vh;
}

.section._100vh.align-top {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.section.add-100-padding {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.add-100-padding.gallery {
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
}

.section.footer {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #000;
}

.styleguide_icon-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-items: start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-auto-rows: 1fr;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: -webkit-max-content;
  -ms-grid-rows: max-content;
  grid-template-rows: -webkit-max-content;
  grid-template-rows: max-content;
}

.heading-large {
  font-size: 2.5rem;
  line-height: 2.8rem;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-center.price {
  font-size: 36px;
  line-height: 42px;
}

.text-strikethrough {
  text-decoration: line-through;
}

.custom-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1079px;
  padding-right: 25px;
  padding-left: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.custom-container.nav {
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.custom-container.right {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.custom-container.right.add-150-margin-bot {
  margin-bottom: 140px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.custom-container.right.add-15-margin-top {
  margin-top: 150px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.custom-container.auto-margin-bot.add-75-margin-top.top-page {
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.custom-container.add-250-top-margin {
  margin-top: 76px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.custom-container.add-130-margin-top {
  margin-top: 155px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-size-xlarge {
  font-size: 36px;
  line-height: 42px;
}

.heading-medium {
  font-size: 2rem;
  line-height: 2.3rem;
}

.text-size-small {
  font-size: 18px;
  line-height: 24px;
}

.text-color-black {
  color: #333;
}

.form-success {
  margin-top: 1rem;
  padding: 1.25rem;
  border-radius: 0.5rem;
  background-color: #b39790;
  color: #fff;
  font-weight: 600;
}

.text-weight-light {
  font-weight: 300;
}

.text-xlight {
  font-weight: 200;
}

.text-light-grey {
  color: #dbdbdb;
}

.add-50-margin-top-and-bot {
  margin-top: 50px;
  margin-bottom: 50px;
}

.text-allcaps {
  text-transform: uppercase;
}

.icon-1x1-small {
  width: 1.5rem;
  height: 1.5rem;
}

.icon-xsmall {
  height: 1rem;
}

.form-input {
  height: 3.5rem;
  margin-bottom: 0rem;
  padding: 0.5rem 1.5rem;
  border-style: none;
  border-width: 0rem;
  border-radius: 4rem;
  background-color: #f7f7f7;
  font-size: 1rem;
}

.form-input:focus {
  box-shadow: inset 0 0 0 0.125rem #7b58cf;
}

.form-input::-webkit-input-placeholder {
  color: #919191;
  font-size: 1rem;
}

.form-input:-ms-input-placeholder {
  color: #919191;
  font-size: 1rem;
}

.form-input::-ms-input-placeholder {
  color: #919191;
  font-size: 1rem;
}

.form-input::placeholder {
  color: #919191;
  font-size: 1rem;
}

.form-input.text-area {
  height: 7rem;
  border-radius: 1.25rem;
}

.form-input.nested-button {
  margin-right: -4rem;
  margin-bottom: 0rem;
  padding-right: 5.5rem;
}

.form-input.nested-button::-webkit-input-placeholder {
  color: #919191;
}

.form-input.nested-button:-ms-input-placeholder {
  color: #919191;
}

.form-input.nested-button::-ms-input-placeholder {
  color: #919191;
}

.form-input.nested-button::placeholder {
  color: #919191;
}

.icon-1x1-large {
  width: 3rem;
  height: 3rem;
}

.styleguide-icon-list {
  display: -ms-grid;
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 2rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.add-25-margin-bot {
  margin-bottom: 25px;
}

.background-color-black {
  background-color: #000;
}

.text-right {
  text-align: right;
}

.form-checkbox-wrapper {
  margin-bottom: 0rem;
  padding-left: 1.25rem;
}

.add-75-margin-top {
  margin-top: 75px;
}

.nested-form-input {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.text-weight-normal {
  font-weight: 400;
}

.add-50-margin-bot {
  margin-bottom: 50px;
}

.text-weight-medium {
  font-weight: 500;
}

.icon-1x1-xlarge {
  width: 4rem;
  height: 4rem;
}

.text-white {
  color: #fff;
}

.styleguide_form {
  display: -ms-grid;
  display: grid;
  justify-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 0rem;
  grid-row-gap: 1rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.add-50-margin-top {
  margin-top: 50px;
}

.form-field-wrapper {
  width: 100%;
}

.form-checkbox-label {
  margin-bottom: 0rem;
  margin-left: 0.25rem;
  font-size: 1rem;
}

.heading-xsmall {
  font-size: 1.25rem;
  line-height: 1.55rem;
  font-weight: 600;
}

.icon-large {
  height: 3rem;
}

.auto-margin-right {
  margin-right: auto;
}

.text-size-medium {
  font-size: 24px;
  line-height: 29px;
}

.form-checkbox {
  width: 1rem;
  height: 1rem;
  margin: 0.2rem 0rem 0rem -1.25rem;
  border-style: solid;
  border-color: #dbdbdb;
  border-radius: 0.25rem;
  background-color: #fff;
  cursor: pointer;
}

.form-checkbox.w--redirected-checked {
  width: 1rem;
  height: 1rem;
  margin: 0.2rem 0rem 0rem -1.25rem;
  border-style: solid;
  border-width: 0.1875rem;
  border-color: #7b58cf;
  border-radius: 0.25rem;
  background-color: #7b58cf;
}

.form-checkbox.w--redirected-focus {
  width: 1rem;
  height: 1rem;
  margin: 0.2rem 0rem 0rem -1.25rem;
  box-shadow: none;
}

.add-shadow {
  box-shadow: 11px 17px 20px 8px rgba(0, 0, 0, 0.5);
}

.section-2 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding-top: 25px;
  padding-bottom: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.add-50-padding-top-and-bot {
  padding-top: 50px;
  padding-bottom: 50px;
}

.margin-top {
  margin-right: 0rem;
  margin-bottom: 0rem;
  margin-left: 0rem;
}

.text-weight-bold {
  font-weight: 700;
}

.styleguide_grid-right {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0rem;
  grid-row-gap: 2rem;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.button {
  padding: 7px 25px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
  border-radius: 3px;
  background-color: transparent;
  -webkit-transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
  transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
  color: #fff;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  background-color: #333;
  color: #fff;
}

.button:active {
  background-color: #333;
}

.add-25-margin-top-and-bot {
  margin-top: 25px;
  margin-bottom: 25px;
}

.text-grey {
  color: #919191;
}

.text-green {
  color: #79ae72;
}

.styleguide_subtitle-underline {
  width: 100%;
  height: 0.25rem;
  margin-top: 1rem;
  border-radius: 1rem;
  background-color: #79ae72;
}

.add-50-padding-bot {
  padding-bottom: 50px;
}

.add-25-margin-left-and-right {
  margin-right: 25px;
  margin-left: 25px;
}

.heading-xlarge {
  font-size: 4rem;
  line-height: 4.2rem;
}

.icon-medium {
  height: 2rem;
}

.full-width {
  width: 100%;
}

.add-75-margin-top-and-bot {
  margin-top: 75px;
  margin-bottom: 75px;
}

.social-icon {
  width: 1.5rem;
  height: 1.5rem;
}

.icon-1x1-medium {
  width: 2rem;
  height: 2rem;
}

.add-round {
  border-radius: 4px;
}

.add-25-margin-right {
  margin-right: 25px;
}

.styleguide_grid {
  display: -ms-grid;
  display: grid;
  margin-top: 4rem;
  margin-bottom: 4rem;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-auto-columns: 1fr;
  grid-column-gap: 4rem;
  grid-row-gap: 2rem;
  -ms-grid-columns: 0.4fr 1fr;
  grid-template-columns: 0.4fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.add-25-margin-left {
  margin-left: 25px;
}

.form-radio-label {
  margin-left: 0.25rem;
  font-size: 1rem;
}

.add-50-padding-all {
  padding: 50px;
}

.add-25-margin-top {
  margin-top: 25px;
}

.auto-margin-top {
  margin-top: auto;
}

.form-radio {
  width: 1rem;
  height: 1rem;
  margin: 0.2rem 0rem 0rem -1.25rem;
  border-style: solid;
  border-width: 1px;
  border-color: #dbdbdb;
  background-color: #fff;
  cursor: pointer;
}

.form-radio.w--redirected-checked {
  width: 1rem;
  height: 1rem;
  border-style: solid;
  border-width: 0.125rem;
  border-color: #7b58cf;
  background-color: #7b58cf;
  box-shadow: inset 0 0 0 0.125rem #fff;
}

.form-radio.w--redirected-focus {
  width: 1rem;
  height: 1rem;
  box-shadow: inset 0 0 0 0.125rem #fff;
}

.icon-1x1-xsmall {
  width: 1rem;
  height: 1rem;
}

.styleguide_tag {
  display: inline-block;
  margin-bottom: 1rem;
  padding: 0.25rem 0.75rem;
  border-radius: 0.25rem;
  background-color: #f7f0eb;
  color: #aed3a9;
  font-weight: 600;
  text-align: center;
}

.heading-small {
  font-size: 1.5rem;
  line-height: 1.7rem;
  font-weight: 500;
}

.styleguide-form-wrapper {
  margin-bottom: 0rem;
}

.icon-xlarge {
  height: 4rem;
}

.text-italic {
  font-style: italic;
}

.add-50-padding-right {
  padding-right: 50px;
}

.text-size-large {
  font-size: 30px;
  line-height: 36px;
}

.auto-margin-left-and-right {
  margin-right: auto;
  margin-left: auto;
}

.form-message-error {
  margin-top: 1rem;
  padding: 1.25rem;
  border-radius: 0.5rem;
  background-color: #d1384e;
  color: #fff;
  font-weight: 600;
}

.icon-small {
  height: 1.5rem;
}

.add-50-padding-left-and-right {
  padding-right: 50px;
  padding-left: 50px;
}

.auto-margin-top-and-bot {
  margin-top: auto;
  margin-bottom: auto;
}

.text-style-subheading {
  color: #333;
  font-size: 1rem;
  font-weight: 300;
  letter-spacing: 0.125rem;
  text-transform: uppercase;
}

.add-75-margin-bot {
  margin-bottom: 75px;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-style-quote {
  margin-bottom: 0rem;
  padding: 1rem 1.5rem;
  font-size: 1.25rem;
}

.add-50-padding-top {
  padding-top: 50px;
}

.auto-margin-bot {
  margin-bottom: auto;
}

.form-radio-wrapper {
  margin-bottom: 0rem;
  padding-left: 1.25rem;
}

.navbar {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #232323;
  box-shadow: 0 0 20px 1px #000;
}

.navlink {
  color: #fff;
}

.navlink.w--current {
  color: #76b438;
}

.right-align-text {
  text-align: right;
}

.image-float {
  position: absolute;
  z-index: -1;
  width: 300px;
  border-radius: 4px;
}

.image-float.right-align {
  right: 5%;
}

.image-float.right-align.add-shadow {
  top: 15%;
  right: 0%;
}

.image-float.near-middle {
  right: 30%;
  bottom: 15%;
}

.image-float.near-middle.add-shadow {
  left: auto;
  top: 25%;
  right: auto;
  bottom: auto;
}

.image-float.left-align {
  right: 55%;
  bottom: 23%;
}

.image-float.left-align.add-shadow.flip-image {
  left: 0px;
  top: 35%;
  right: auto;
  bottom: auto;
}

.image-float.left-top-align {
  top: 4%;
  right: 55%;
  bottom: auto;
}

.image-float.left-top-align.add-shadow {
  left: 10%;
  top: auto;
  right: auto;
}

.image-float.next-to-text {
  right: 20%;
  bottom: 13%;
}

.image-float.next-to-text.add-shadow {
  top: auto;
  right: 10%;
  bottom: auto;
}

.image-float.next-to-text.add-shadow._50 {
  bottom: auto;
}

.image-float.bottom-left-align {
  left: 10%;
  bottom: auto;
}

.keune-logo {
  width: 125px;
  -webkit-filter: invert(100%);
  filter: invert(100%);
  mix-blend-mode: screen;
}

.paragraph-550 {
  width: 550px;
  max-width: 100%;
}

.grid {
  width: 100%;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid._6 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.grid._5 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.grid.gallery {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.price-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 31%;
  margin: 30px 10px;
  padding: 9px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-horizontal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.price-number {
  margin-top: 15px;
  font-size: 28px;
  line-height: 34px;
  text-align: center;
}

.price-from {
  color: grey;
  font-size: 28px;
  line-height: 32px;
  text-align: center;
}

.phone-icon {
  width: 25px;
  height: 25px;
}

.phone-icon.footer {
  width: 40px;
  height: 40px;
  margin-right: 15px;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.phone-number-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.product-price {
  color: grey;
  text-align: center;
}

.product-wrap {
  margin-bottom: 20px;
}

.slider {
  height: auto;
  background-color: transparent;
}

.right-arrow {
  margin-right: -50px;
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(35, 35, 35, 0)), color-stop(65%, #232323));
  background-image: linear-gradient(90deg, rgba(35, 35, 35, 0), #232323 65%);
  font-size: 15px;
}

.left-arrow {
  margin-left: -65px;
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(35, 35, 35, 0)), color-stop(65%, #232323));
  background-image: linear-gradient(270deg, rgba(35, 35, 35, 0), #232323 65%);
  font-size: 15px;
}

.slide-nav {
  display: none;
}

.review-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.review-text {
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  font-size: 18px;
  text-align: center;
}

.review-stars {
  width: 100px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.profile-photo {
  width: 40px;
  height: 40px;
  border-radius: 1000px;
}

.person-name {
  font-weight: 700;
}

.google-review-logo {
  width: 150px;
  -webkit-filter: invert(100%) grayscale(100%);
  filter: invert(100%) grayscale(100%);
  mix-blend-mode: screen;
}

.review-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
}

.big-number {
  font-size: 46px;
  line-height: 56px;
  text-align: center;
  text-decoration: none;
}

.big-adress {
  font-size: 36px;
  line-height: 46px;
  text-align: center;
  text-decoration: none;
}

.location-icon {
  height: 40px;
  margin-right: 15px;
}

.centre-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.gallery-image {
  width: 100%;
  margin-bottom: 25px;
  border-radius: 4px;
}

.pinterest-grid {
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 25px;
  column-gap: 25px;
  -webkit-column-rule-style: none;
  column-rule-style: none;
  -webkit-column-rule-width: 0px;
  column-rule-width: 0px;
}

.full-width-gradient-cover {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  width: 100%;
  height: 300px;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(16%, #232323), to(rgba(35, 35, 35, 0)));
  background-image: linear-gradient(0deg, #000, #232323 16%, rgba(35, 35, 35, 0));
}

.copyright-footer {
  text-align: center;
}

.menu-button {
  background-color: #232323;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

@media screen and (min-width: 1440px) {
  .custom-container {
    max-width: 1279px;
  }

  .custom-container.add-250-top-margin {
    margin-top: 115px;
  }

  .custom-container.add-130-margin-top {
    margin-top: 115px;
  }

  .image-float {
    width: 320px;
  }
}

@media screen and (min-width: 1920px) {
  .custom-container.add-130-margin-top {
    margin-top: 240px;
  }

  .image-float {
    width: 360px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    text-align: center;
  }

  h2 {
    text-align: center;
  }

  .section.add-100-padding {
    padding-top: 0px;
  }

  .custom-container {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .custom-container.right {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .custom-container.right.add-150-margin-bot {
    margin-bottom: 50px;
  }

  .custom-container.right.add-15-margin-top {
    margin-top: 50px;
  }

  .custom-container.auto-margin-bot.add-75-margin-top.top-page {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .custom-container.add-250-top-margin {
    margin-top: 0px;
  }

  .custom-container.add-130-margin-top {
    margin-top: 50px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .styleguide-icon-list {
    grid-auto-flow: row;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .heading-xsmall {
    font-size: 1.125rem;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .button {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .heading-small {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 1.25rem;
  }

  .hide-mobile {
    display: none;
  }

  .auto-margin-left-and-right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .image-float.left-top-align.add-shadow {
    position: relative;
    left: auto;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .image-float.next-to-text.add-shadow {
    position: relative;
    right: auto;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .image-float.bottom-left-align.add-shadow {
    position: relative;
    left: auto;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }

  .paragraph-550 {
    text-align: center;
  }

  .paragraph-550.right-align-text {
    width: 100%;
    text-align: center;
  }

  .grid._5 {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .phone-icon.absolute-mobile {
    position: absolute;
    right: 60%;
  }

  .nav-menu {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #232323;
  }

  .phone-number-holder {
    position: relative;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .slider {
    width: 90%;
  }

  .burger-menu {
    width: 40px;
    height: 40px;
    margin-bottom: -5px;
  }

  .menu-button {
    background-color: #232323;
  }

  .menu-button.w--open {
    background-color: transparent;
  }
}

@media screen and (max-width: 767px) {
  .section._100vh {
    height: auto;
  }

  .custom-container {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
  }

  .custom-container.auto-margin-bot.add-75-margin-top.top-page {
    margin-top: 25px;
  }

  .heading-medium {
    font-size: 1.5rem;
  }

  .add-50-margin-bot {
    text-align: center;
  }

  .heading-xsmall {
    font-size: 1rem;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .add-round {
    width: 100%;
  }

  .styleguide_grid {
    margin-top: 2rem;
    margin-bottom: 2rem;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    border-bottom-style: none;
  }

  .heading-small {
    font-size: 1.125rem;
  }

  .styleguide-form-wrapper {
    margin-bottom: 0rem;
  }

  .text-size-large {
    font-size: 1.75rem;
  }

  .image-float.right-align.add-shadow {
    position: relative;
    top: auto;
    right: auto;
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .image-float.near-middle.add-shadow {
    position: relative;
    top: auto;
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .image-float.left-align.add-shadow.flip-image {
    position: relative;
    left: auto;
    top: auto;
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .image-float.left-top-align.add-shadow {
    margin-top: 20px;
  }

  .image-float.next-to-text.add-shadow {
    margin-top: 20px;
  }

  .grid._5 {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .price-box {
    width: 100%;
  }

  .phone-icon.absolute-mobile {
    right: 64%;
  }

  .slider {
    width: 100%;
  }

  .right-arrow {
    margin-right: 0px;
  }

  .left-arrow {
    margin-left: 0px;
  }

  .review-box {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    text-align: center;
  }

  h2 {
    text-align: center;
  }

  .section.add-100-padding {
    padding-bottom: 50px;
  }

  .heading-large {
    font-size: 2.2rem;
  }

  .custom-container.auto-margin-bot.add-75-margin-top.top-page {
    margin-top: 0px;
  }

  .form-input:focus {
    border-color: #7b58cf;
  }

  .margin-top {
    margin-right: 0rem;
    margin-bottom: 0rem;
    margin-left: 0rem;
  }

  .heading-xlarge {
    font-size: 2.6rem;
  }

  .styleguide_grid {
    border-bottom-style: none;
  }

  .grid._5 {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .flex-horizontal.add-50-margin-top.add-75-margin-bot {
    margin-bottom: 0px;
  }

  .phone-icon.absolute-mobile {
    left: 20%;
    right: auto;
  }

  .right-arrow {
    margin-right: 0px;
    background-image: none;
  }

  .left-arrow {
    background-image: none;
  }

  .big-number {
    font-size: 40px;
    line-height: 50px;
  }

  .big-adress {
    font-size: 25px;
    line-height: 30px;
  }

  .pinterest-grid {
    -webkit-column-count: 2;
    column-count: 2;
  }

  .icon {
    margin-right: 0px;
    margin-left: auto;
  }

  .icon-2 {
    margin-right: auto;
    margin-left: 0px;
  }
}

#w-node-f6e12ebf-d51e-d13b-747e-88acacb3726e-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_2512fd55-c91e-4d78-2be9-5b3dd831f21e-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-fcfc7a46-0230-b325-d1ac-5573aa9d990a-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_01529b63-fd62-f0da-4d59-d78dd35356ca-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_01529b63-fd62-f0da-4d59-d78dd35356cb-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-d37c843d-9b11-5fbf-e21d-2c5a19fbaa1d-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-d37c843d-9b11-5fbf-e21d-2c5a19fbaa1e-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_224b4f49-9690-16de-5e54-1351bcff54e5-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_224b4f49-9690-16de-5e54-1351bcff54e6-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_728094e1-580c-fe5a-ac1e-b1a857ad429f-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_728094e1-580c-fe5a-ac1e-b1a857ad42a0-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_1cc983e4-d476-b3b0-2c85-32699c1515e7-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_32dfcf7e-dbfc-0fc0-c43c-352f464152fb-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-aeea366a-cba3-b9bf-75d8-44350d8604c1-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_3eae27ee-39cf-69c7-5aa9-03605ddae48f-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_49711511-b231-8cda-f312-4704a139ee4a-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_4144072a-4348-6ebd-5e11-ecf30ff632c6-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-d78dd3df-6403-fe19-eaff-60c14ba75c5e-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_1f85520e-51cf-a7fb-9c9a-79619745756f-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_7e79d11f-71bc-57ea-7479-5c25920051b2-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-fd13b07c-ba89-cd64-6367-fcb31136a8e3-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_2bd56149-72a4-35d5-2461-5c934ed3867f-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-be9f9e17-cf64-047c-96e6-61278f72e839-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-fd15116b-255f-69e5-1d78-7aeb7a65d024-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-f865cf61-65a2-98b6-40ee-66bec4837148-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_5dc84708-7f90-6829-614f-1318b56a723c-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-d8d46b22-fea1-d800-5e2e-2acb6b579994-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_474dc8c0-83f1-6730-13c4-316ffba61bcb-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-f9233d09-1555-383f-c02e-79bf77a8889e-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_1d8645ce-68c2-a0f6-5130-e988aee2e40a-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c162d7f5-714b-bbe1-6ebb-63e1141c1da3-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_4c967287-c697-de2c-9c7e-aa573263998f-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_0e2b3455-56ec-ca64-83f3-a54aa3efe910-6e05192e {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

